/*--END BUTTON STYLES--*/
* {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */ }

/*--HTML Elements--*/
body {
  font-size: 100%;
  max-width: 1600px;
  margin: 0 auto;
  background-image: url(../images/bg_texture.png); }

.container {
  position: relative; }

h1 {
  font-size: 2.8em;
  margin: 0 0 1em 0;
  line-height: 1;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 100;
  color: #5e5e5e; }
  @media (max-width: 1160px) {
    h1 {
      font-size: 2.8em; } }
  @media (max-width: 320px) {
    h1 {
      font-size: 2.5em; } }

ul {
  list-style-type: none;
  padding: 0;
  margin-bottom: 0; }

p {
  font-family: "Source Sans Pro", sans-serif;
  color: #444444;
  font-size: 1em;
  line-height: 1.5;
  font-weight: 500;
  margin: .5em 0; }
  @media (max-width: 780px) {
    p {
      font-size: 1em; } }

a {
  text-decoration: none;
  color: #00719c;
  display: inline-block; }
  a:hover {
    color: #a9dde0; }

/*--END HTML ELEMENTS--*/
body {
  font-size: 100%;
  max-width: 1600px;
  margin: 0 auto;
  background-image: url(../images/bg_texture.png); }

.container {
  background-image: url(../images/background_image.jpg);
  background-size: 70%;
  background-position: top right;
  background-repeat: no-repeat;
  background-color: #ffffff;
  padding: 3em 5% 2em 5%; }
  @media (max-width: 600px) {
    .container {
      padding: 1em 5%; } }

img.header_logo {
  width: 160px; }
  @media (max-width: 1024px) {
    img.header_logo {
      width: 120px; } }

.content_container {
  max-width: 1024px;
  margin: 0 auto;
  width: 100%; }

.region_selection_list {
  margin: 15% auto 0 auto; }
  .region_selection_list li {
    display: inline-block;
    width: 32%;
    padding-left: .5em;
    vertical-align: top;
    font-size: 1em; }
    .region_selection_list li .list_heading {
      width: 100%;
      font-size: 1.75em;
      text-align: center;
      padding: .5em 1em;
      display: inline-block;
      background-color: #00719c;
      font-family: "Dancing Script", serif;
      color: #ffffff; }
      @media (max-width: 780px) {
        .region_selection_list li .list_heading {
          display: block;
          width: 10em;
          font-size: 1.5em;
          margin-top: 1em; } }
    .region_selection_list li:first-child {
      padding-left: 0; }
    @media (max-width: 780px) {
      .region_selection_list li {
        display: block;
        width: 100%;
        padding: 0; } }
  .region_selection_list li ul {
    display: block;
    margin-top: .5em; }
  .region_selection_list li ul li {
    display: block;
    width: 100%;
    padding-left: 0;
    border-top: 1px solid #00719c; }
    .region_selection_list li ul li:first-child {
      border-top: none; }
  .region_selection_list li ul li {
    display: inline-block;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 100;
    color: #5e5e5e;
    padding: .5em 0;
    width: 100%; }
  .region_selection_list li ul li span {
    font-size: 1.25em;
    font-weight: 300; }
  .region_selection_list li ul li span.chinese_characters {
    font-size: 13px;
    font-weight: 100; }
  .region_selection_list li ul li a {
    display: inline-block;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 100;
    font-size: 1em;
    color: #5e5e5e; }
    .region_selection_list li ul li a:hover {
      color: #00719c; }

/*--FOOTER ZONE--*/
footer {
  background-color: #a9dde0;
  width: 100%;
  color: #ffffff;
  font-size: .75em;
  position: relative;
  padding: 3em 5%;
  overflow: auto; }
  footer a {
    color: #ffffff; }
    footer a:hover {
      color: #00719c; }
  footer .legal_line p {
    color: #ffffff;
    float: left; }
  footer p.region_selection {
    color: #ffffff;
    position: absolute;
    top: 70px; }
    @media (max-width: 780px) {
      footer p.region_selection {
        position: relative;
        float: none;
        text-align: center;
        top: 0; } }
  footer ul {
    text-align: right;
    padding: 0;
    margin: 0; }
    @media (max-width: 780px) {
      footer ul {
        text-align: center; } }
  footer li {
    display: inline; }
    @media (max-width: 480px) {
      footer li {
        display: block;
        padding: 0 0 1em 0; }
        footer li span {
          display: none; } }
  @media (max-width: 780px) {
    footer {
      padding: 2em 5%; } }
  @media (max-width: 320px) {
    footer {
      padding: 1em 5%; } }

.footer_logo {
  float: right; }
  @media (max-width: 780px) {
    .footer_logo {
      text-align: center;
      float: none; } }

/*--END FOOTER ZONE--*/
